/*-----------------------------------------------------------------------------------*/
/*	PAGE
/*-----------------------------------------------------------------------------------*/
#page-fd {background:#f2ece5;width:100%;position:relative;z-index:1;}

/*-----------------------------------------------------------------------------------*/
/*	HERO
/*-----------------------------------------------------------------------------------*/
.hero {background:#f2ece5;width:100%;padding-top:7.5rem;position:relative;}

.hero-tl {width:100%;padding:8.25vw 0 6vw;position:relative;z-index:1;}
.hero-tl h1 {margin-left:3rem;}
.hero-tl img {color:#d35f5f;width:3vw;right:calc(75% - 13.5vw);bottom:1.5vw;position:absolute;}
.hero-right {right:calc(12.5% + 3rem);position:absolute;}
.hero-tx {width:100%;padding:4.5vw 0;position:relative;}
.hero-tx p {margin-left:calc(25% + 3rem);width:33rem;}
.hero-rd {right:3rem;bottom:4.5vw;position:absolute;}
.hero-rd a {
	border:0.3rem solid #d35f5f;
	border-radius:50%;
	color:#d35f5f;
	width:3.75rem;
	font-size:1.5rem;
	line-height:3.75rem;
	margin-left:0.75rem;
	display:inline-block;
	text-align:center;}
.hero-rd a:hover {border:0.3rem solid #493736;color:#493736;}

.hero-img {
	background-image:url("../images/hero-banner.jpg");
	background-position:bottom center;
	background-repeat:no-repeat;
	background-size:cover;
	width:100%;
	height:calc(100vh + 3rem);
	margin-bottom:-15rem;
	position:relative;}

@media (min-width: 1025px) and (max-width: 1265px) {
.hero-right {right:17.25rem;}
.hero-tl img {right:62.5%;}}

@media (min-width: 655px) and (max-width: 1025px) {
.hero-tl {padding:10.5vw 0 6vw;}
.hero-tl h1 {margin-left:1.5rem;}
.hero-right {right:1.5rem;}
.hero-tl img {width:4.5vw;right:62.5%;bottom:0;}
.hero-tx {padding:9vw 0 6vw;}
.hero-tx p {margin-left:calc(12.5% + 1.5rem);width:33rem;}
.hero-rd {right:1.5rem;bottom:6vw;}}
	
@media (min-width: 0px) and (max-width: 655px) {
.hero-tl {padding:10.5vw 0 6vw;}
.hero-tl h1 {margin-left:1.5rem;}
.hero-right {right:auto;left:1.5rem;}
.hero-tl img {width:6vw;right:1.5rem;bottom:auto;top:12.75vw;}
.hero-tx {padding:10.5vw 0;}
.hero-tx p {margin-left:1.5rem;width:calc(100% - 36vw);}
.hero-rd {right:1.5rem;bottom:10.5vw;}
.hero-rd a {width:6vw;line-height:6vw;font-size:3vw;margin-left:0.5vw;}}

/*-----------------------------------------------------------------------------------*/
/*	SOBRE
/*-----------------------------------------------------------------------------------*/
.sobre {background:#f2ece5;width:100%;position:relative;z-index:2;}

.sobre-tl h5 {
	border:0.15rem solid #d35f5f;
	color:#d35f5f;
	border-radius:3rem;
	position:absolute;
	top:7.5vw;
	left:3rem;
	padding:0.75rem 3rem;
	z-index:1;}

.sobre-tx {padding:7.5vw 3rem 4.5vw calc(25% + 3rem);position:relative;}
@keyframes highlight {to {background-position: 0;}}
.sobre-tx mark {
	animation: highlight linear forwards;
	animation-timeline: view(60% 20%);
	background: linear-gradient(to right, #e4d7ca 50%, transparent 50%);
	background-position: 100%;
	background-size: 200% 100%;
	border-radius:0.3rem;
	color:#493736;}

@media (min-width: 655px) and (max-width: 1025px) {
.sobre-tl h5 {top:9vw;left:calc(12.5% + 1.5rem);}
.sobre-tx {padding:calc(10.5vw + 4.5rem) calc(12.5% + 1.5rem) 9vw;}}

@media (min-width: 0px) and (max-width: 655px) {
.sobre-tl h5 {top:9vw;left:1.5rem;}
.sobre-tx {padding:calc(10.5vw + 4.5rem) 1.5rem 9vw;}}

/*-----------------------------------------------------------------------------------*/
/*	ATENDIMENTOS
/*-----------------------------------------------------------------------------------*/
.atd {background:#e4d7ca;width:100%;position:relative;}
.atd-fixed {position:sticky;top:7.5rem;z-index:1;}	
.atd-tl {width:40%;position:absolute;top:0;right:0;}	
.atd-tl h2 {padding:4.5vw 3rem 0;}	
.atd-img {
	background-image:url("../images/atend-1.jpg");
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	border-radius:0.3rem;
	width:calc(100% - 6rem);
	height:calc(100vh - 7.5rem - 9vw);
	margin:4.5vw 0 4.5vw 3rem;}
.atd-tx {padding:16.5vw 0 4.5vw;}
.atd-tx h5 {
	border:0.15rem solid #d35f5f;
	color:#d35f5f;
	border-radius:3rem;
	padding:0.75rem 3rem;
	margin:0 3rem 3rem;
	display:inline-block;}
.atd-tx p {padding:0 10.5rem 4.5vw 3rem;}
.atd .button {margin:0 3rem;z-index:0;}

@media (min-width: 1025px) and (max-width: 1265px) {	
.atd-tl h2 {padding:4.5vw 1.5rem 0;}	
.atd-img {width:calc(100% - 4.5rem);}
.atd-tx {padding:19.5vw 0 4.5vw;}
.atd-tx h5 {margin:0 1.5rem 3rem;}
.atd-tx p {padding:0 3rem 7.5vw 1.5rem;}
.atd .button {margin:0 1.5rem;}}

@media (min-width: 655px) and (max-width: 1025px) {	
.atd-fixed {position:relative;top:0;z-index:1;}	
.atd-tl {width:50%;}
.atd-tl h2 {padding:4.5vw 1.5rem 0;}	
.atd-img {margin:4.5vw 0 4.5vw 1.5rem;width:calc(100% - 3rem);height:30vw;}
.atd-tx {padding:4.5vw 0 9vw;}
.atd-tx h5 {margin:0 calc(12.5% + 1.5rem) 2.25vw;}
.atd-tx p {padding:0 calc(12.5% + 1.5rem) 7.5vw calc(12.5% + 1.5rem);}
.atd .button {margin:0 calc(12.5% + 1.5rem);}}

@media (min-width: 0px) and (max-width: 655px) {	
.atd-fixed {position:relative;top:0;z-index:1;}	
.atd-tl {width:50%;}
.atd-tl h2 {padding:4.5vw 1.5rem 0;}	
.atd-img {margin:4.5vw 0 4.5vw 1.5rem;width:calc(100% - 3rem);height:30vw;}
.atd-tx {padding:4.5vw 0 9vw;}
.atd-tx h5 {margin:0 1.5rem 2.25vw;}
.atd-tx p {padding:0 1.5rem 7.5vw 1.5rem;}
.atd .button {margin:0 1.5rem;}}

/*-----------------------------------------------------------------------------------*/
/*	ATD COLS
/*-----------------------------------------------------------------------------------*/
.atd-cols {background:#f2ece5;padding:4.5vw 0 9vw;position:relative;z-index:1;}
.atd-hr-1 {border-top:0.15rem solid #e4d7ca;width:100%;height:0;display:none;margin:3rem 0;}
.atd-hr-2 {border-top:0.15rem solid #e4d7ca;width:100%;height:0;display:none;margin:3rem 0;}
.atd-cols-fd {margin:0 3rem;position:relative;}
.atd-cols-fd h4 {margin:3rem 0 0.75rem;}
.atd-cols-fd-img-1 {
	background-image:url("../images/atend-2.jpg");
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	border-radius:0.3rem;
	width:100%;
	height:15vw;}
.atd-cols-fd-img-2 {
	background-image:url("../images/atend-3.jpg");
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	border-radius:0.3rem;
	width:100%;
	height:15vw;}
.atd-cols-fd-img-3 {
	background-image:url("../images/atend-4.jpg");
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	border-radius:0.3rem;
	width:100%;
	height:15vw;}
.atd-cols-fd-img-4 {
	background-image:url("../images/atend-5.jpg");
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	border-radius:0.3rem;
	width:100%;
	height:15vw;}

@media (min-width: 655px) and (max-width: 1025px) {
.atd-cols {padding:6vw 0 12vw;}
.atd-hr-1 {display:inline-block;margin:1.5rem 0;}
.atd-hr-2 {display:none;margin:1.5rem 0;}
.atd-cols .br-25 {display:none;}
.atd-cols .br-75 {display:none;}
.atd-cols-fd {margin:0 1.5rem;}
.atd-cols-fd-img-1 {height:30vw;}
.atd-cols-fd-img-2 {height:30vw;}
.atd-cols-fd-img-3 {height:30vw;}
.atd-cols-fd-img-4 {height:30vw;}}
	
@media (min-width: 0px) and (max-width: 655px) {
.atd-cols {padding:9vw 0 18vw;}
.atd-hr-1 {display:inline-block;margin:1.5rem 0;}
.atd-hr-2 {display:inline-block;margin:1.5rem 0;}
.atd-cols .br-25 {display:none;}
.atd-cols .br-50 {display:none;}
.atd-cols .br-75 {display:none;}
.atd-cols-fd {margin:0 1.5rem;}
.atd-cols-fd-img-1 {height:45vw;}
.atd-cols-fd-img-2 {height:45vw;}
.atd-cols-fd-img-3 {height:45vw;}
.atd-cols-fd-img-4 {height:45vw;}}

/*-----------------------------------------------------------------------------------*/
/*	CONSULTORIO
/*-----------------------------------------------------------------------------------*/
.csl {background:#e4d7ca;width:100%;position:relative;}
.csl .br-50 {border-left:0.15rem solid #bbb;}
.csl .br-75 {border-left:0.15rem solid #bbb;}

.csl-tl h2 {background:#e4d7ca;padding:0 3rem;line-height:12vw;position:relative;}
	
.marquee-2 {background:#e4d7ca;width:100%;height:52.5rem;position:relative;}
.marquee-2 img {border-radius:0.3rem;margin-left:3rem;width:auto;height:52.5rem;transition:all 2.25s ease;}
.marquee-2-mask {background:transparent;width:100%;height:52.5rem;top:0;left:0;position:absolute;}

.mapa-fd {margin-top:4.5rem;height:45rem;position:relative;}
.mapa-tx {
	width:25%;
	height:45rem;
	position:absolute;
	top:0;
	padding:0 12.5%;
	display: flex;
	justify-content: center;
	align-items: center;}
.mapa-img {
	background-image:url("../images/mapa.jpg");
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	width:50%;
	height:45rem;
	position:absolute;
	top:0;
	right:0;}
.mapa-img-tx {background:#493736;color:#f2ece5;width:50%;position:absolute;top:0;left:0;}
.mapa-img-tx h6 {padding:3rem;}

@media (min-width: 1025px) and (max-width: 1265px) {
.marquee-2 {height:45rem;}
.marquee-2 img {height:45rem;}
.marquee-2-mask {height:45rem;}}

@media (min-width: 655px) and (max-width: 1025px) {
.csl-tl h2 {padding:0 1.5rem;line-height:18vw;}
.marquee-2 {height:45rem;}
.marquee-2 img {height:45rem;}
.marquee-2-mask {height:45rem;}
.mapa-fd {height:30rem;}
.mapa-tx {width:calc(50% - 3rem);height:30rem;padding:0 1.5rem;}
.mapa-img {height:30rem;}
.mapa-img-tx h6 {padding:3rem 1.5rem;}}

@media (min-width: 0px) and (max-width: 655px) {
.csl-tl h2 {padding:0 1.5rem;line-height:24vw;}
.marquee-2 {height:39rem;}
.marquee-2 img {height:39rem;}
.marquee-2-mask {height:39rem;}
.mapa-fd {width:100%;height:auto;position:relative;}
.mapa-tx {width:calc(100% - 3rem);height:auto;padding:0 1.5rem 9vw;position:relative;}
.mapa-img {width:100%;height:30rem;top:30rem}
.mapa-img-tx h6 {padding:1.5rem;}}

/*-----------------------------------------------------------------------------------*/
/*	PSICOTERAPEUTAS
/*-----------------------------------------------------------------------------------*/
.psi {background:#493736;color:#f2ece5;width:100%;position:relative;}
.psi .br-33 {border-left:0.15rem solid rgba(228, 215, 202, 0.2);}
.psi .br-50 {border-left:0.15rem solid rgba(228, 215, 202, 0.2);display:none;}
.psi .br-66 {border-left:0.15rem solid rgba(228, 215, 202, 0.2);}

.psi-tl {
	background:#493736;
	border-bottom:0.15rem solid rgba(228, 215, 202, 0.2);
	padding:9vw 0 4.5vw;
	text-align:center;
	position:relative;}
.psi-tl h2 {font-size:4.5vw;line-height:5.25vw;}
	
.psi-fd {padding:3rem 0 4.5vw;position:relative;}

.psi-img {background:#e4d7ca;border-radius:0.3rem;width:calc(100% - 6rem);margin:0 3rem;}
.psi-img-1, .psi-img-2, .psi-img-3, .psi-img-4, .psi-img-5, .psi-img-6 {
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	width:100%;
	height:21vw;
	position:relative;}
.psi-img-1 {background-image:url("../images/psi-1.png");}
.psi-img-2 {background-image:url("../images/psi-2.png");}
.psi-img-3 {background-image:url("../images/psi-3.png");}
.psi-img-4 {background-image:url("../images/psi-4.png");}
.psi-img-5 {background-image:url("../images/psi-5.png");}
.psi-img-6 {background-image:url("../images/psi-6.png");}

.psi-tx {text-align:center;padding:3rem 3rem 4.5vw;position:relative;}
.psi-tx h4 {border-bottom:0.15rem solid rgba(228, 215, 202, 0.2);padding-bottom:1.5rem;margin-bottom:1.5rem;}
.psi-tx .button {background:#e4d7ca;color:#493736;}
.psi-tx .button i {border-left:0.15rem solid #493736;}

@media (min-width: 655px) and (max-width: 1025px) {
.psi .br-33 {display:none;}
.psi .br-50 {display:inline;}
.psi .br-66 {display:none;}
.psi-tl {padding:12vw 0 6vw;}
.psi-tl h2 {font-size:6.75vw;line-height:7.5vw;}
.psi-fd {padding:1.5rem 0 6vw;}
.psi-img {width:calc(100% - 3rem);margin:0 1.5rem;}
.psi-img-1, .psi-img-2, .psi-img-3, .psi-img-4, .psi-img-5, .psi-img-6 {height:30vw;}
.psi-tx {padding:1.5rem 1.5rem 6vw;}
.psi-circle {bottom:2.25rem;}}

@media (min-width: 0px) and (max-width: 655px) {
.psi .br-33 {display:none;}
.psi .br-66 {display:none;}
.psi-tl {padding:12vw 0 6vw;}
.psi-tl h2 {font-size:9vw;line-height:9.5vw;}
.psi-fd {padding:1.5rem 0 0;}
.psi-img {width:calc(100% - 3rem);margin:0 1.5rem;}
.psi-img-1, .psi-img-2, .psi-img-3, .psi-img-4, .psi-img-5, .psi-img-6 {height:54vw;}
.psi-tx {padding:1.5rem 1.5rem 12vw;}}

/*-----------------------------------------------------------------------------------*/
/*	REDES
/*-----------------------------------------------------------------------------------*/
.redes {background:#f2ece5;width:100%;position:relative;}

.redes-tl {border-top:0.15rem solid #ccc;padding:4.5vw 3rem 3rem;position:relative;}
.redes-tl h5 {margin:0.75rem 0 0;}

.redes-fd {position:relative;}

.redes-tx {
	left:-3rem;
	width:50%;
	height:45rem;
	position:absolute;
	display:flex;
	justify-content:center;
	align-items: center;
	z-index:2;
	opacity:0;
	transition: all 0.3s linear;}
li.current .redes-tx {opacity:1;left:0;}

.redes-tx-fd {padding:0 25%;}

.cd-slider {background:#e4d7ca;position:relative;width:100%;height:45rem;}
.cd-slider li {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	visibility: hidden;
	will-change: visibility;}
.image {
	position:absolute;
	top:0%;
	right:0;
	width:50%;
	height:100%;
	opacity:0;
	transition:all 0.3s linear;}	
/* Current Slide */
li.current {visibility:visible;}
li.current .image {opacity:1;}
.cd-slider .image-1 {
	background-image:url("../images/blog-1.jpg");
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	width: 100%;
	height: 100%;}
.cd-slider .image-2 {
	background-image:url("../images/blog-2.jpg");
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	width: 100%;
	height: 100%;}
.cd-slider .image-3 {
	background-image:url("../images/blog-3.jpg");
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	width: 100%;
	height: 100%;}
.cd-slider .image-4 {
	background-image:url("../images/blog-4.jpg");
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	width: 100%;
	height: 100%;}
/* NAV */	
.cd-slider nav {width:100%;height:100%;top:0;position:absolute;z-index:1;}
.prev, .next {
	color:#493736;
	top:0;
	right:0;
	display: inline-block;
	width:0;
	height:0;
	border:0;
	cursor:pointer;
	background: transparent;}
.prev::before, .next::before {
	background:transparent;
	border:0.15rem solid #e4d7ca;
	font-family: FontAwesome;
	font-size:2rem;
	content: "◀";
	position: absolute;
	top:-10.5rem;
	right:16.5rem;
	width:7.5rem;
	line-height:7.5rem;
	z-index:2;}
.next::before {right:7.5rem;content: "▶";}
.prev:hover, .next:hover {background:transparent;color:#d35f5f;}
.counter {
	background:#493736;
	color:#e4d7ca;
	font-weight:600;
	text-align:center;
	position:absolute;
	top:0;
	left:50%;
	width:10.5rem;
	display: inline-block;
	font-size:1.5rem;
	line-height:4.5rem;
	font-family: 'Limelight', cursive;
	animation: opacity 2s;}
.counter span:last-child::before {content: '❘';margin: 0 0.75rem;}

@media (min-width: 655px) and (max-width: 1025px) {
.redes-tl {padding:6vw 1.5rem 2.25rem;}
.redes-tx {height:30rem;}
.redes-tx-fd {padding:0 1.5rem;}
.cd-slider {height:30rem;}
.prev::before, .next::before {right:9.75rem;}
.next::before {right:1.5rem;}}

@media (min-width: 0px) and (max-width: 655px) {
.redes-tl {padding:9vw 1.5rem 2.25rem;}
.redes-tx {width:100%;height:30rem;top:30rem;}
.redes-tx-fd {padding:0 1.5rem;}
.cd-slider {height:60rem;}
.image {width:100%;height:50%;}
.prev::before, .next::before {top:1.5rem;right:9.75rem;}
.next::before {right:1.5rem;}
.counter {left:0;}}

/*-----------------------------------------------------------------------------------*/
/*	CONTATO
/*-----------------------------------------------------------------------------------*/
.cto {background:#f2ece5;padding:6vw calc(25% - 7.5rem);text-align:center;position:relative;}
.cto .tl h5 {margin:1.5rem 15rem 0;}

.cto-fd {padding:4.5rem 0 0;text-align:left;position:relative;}

@media (min-width: 655px) and (max-width: 1025px) {
.cto {padding:9vw 1.5rem;}}

@media (min-width: 0px) and (max-width: 655px) {
.cto {padding:12vw 1.5rem;}
.cto .tl h5 {margin:1.5rem 1.5rem 0;}}

/*-----------------------------------------------------------------------------------*/
/*	PAGE
/*-----------------------------------------------------------------------------------*/
.page {background:#f2ece5;width:100%;position:relative;z-index:2;}

.page-tl {border-bottom:0.15rem solid #e4d7ca;margin-top:7.5rem;padding:3rem;position:relative;}

.page-fd {padding:3rem 0 9vw;position:relative;}

.page-img {background:#e4d7ca;border-radius:0.3rem;width:calc(100% - 6rem);margin:0 3rem;position:relative;}

.page-tx {padding:0 3rem;position:relative;}

.button-page {
	border-left:0.15rem solid rgba(228, 215, 202, 1);
	width:calc(25% - 15rem);
	line-height:7.5rem;
	top:0;
	right:0;
	padding-right:7.5rem;
	margin:0;
    font-size:1.2rem;
	letter-spacing:0.05rem;
	text-transform:uppercase;
	font-weight:600;
	text-align:center;
	position:absolute;
	z-index:1;}
.button-page i {border-left:0.15rem solid rgba(228, 215, 202, 1);position:absolute;width:7.5rem;top:0;right:0;font-size:1.6rem;}
.button-page:hover {color:#f2ece5;}
.button-page:hover i  {border-left:0.15rem solid rgba(228, 215, 202, 0.5);}
.button-page::before {
	background:#d35f5f;
	content:"";
	position:absolute;
	bottom:0;
	left:0;
	height:100%;
	width:0;
	transition:width 0.3s ease;
	z-index:-1;}
.button-page:hover::before {width:100%;}

@media (min-width: 655px) and (max-width: 1025px) {
.page-tl {padding:3rem 1.5rem;}
.page-fd {padding:1.5rem 0 12vw;}
.page-img {width:calc(100% - 3rem);margin:0 1.5rem;}
.page-tx {padding:1.5rem 1.5rem 0;}
.button-page {right:0;}
.button-page span {display:none;}
.button-page:hover i  {background:#d35f5f;}}

@media (min-width: 0px) and (max-width: 655px) {
.page-tl {padding:3rem 1.5rem;}
.page-fd {padding:1.5rem 0 18vw;}
.page-img {width:calc(100% - 3rem);margin:0 1.5rem;}
.page-tx {padding:1.5rem 1.5rem 0;}
.button-page {right:0;}
.button-page span {display:none;}
.button-page:hover i  {background:#d35f5f;}}
	
/*-----------------------------------------------------------------------------------*/
/*	FOOTER
/*-----------------------------------------------------------------------------------*/
.footer-mask {width:100%;height:calc(100vh - 7.5rem);position:relative;z-index:1;transition:all 0s ease;}
.reveal.active .footer-mask {width:0;}

.footer {background:#493736;color:#f2ece5;width:100%;height:calc(100vh - 7.5rem);position:fixed;bottom:0;z-index:0;}
	
.footer-tl {position:absolute;top:0;left:0;width:60%;}
.footer-tl h4 {margin:0 3rem;padding-top:3rem;}

.footer-ct {position:absolute;bottom:50%;left:0;width:40%;}
.footer-ct h6 {margin:0 3rem;line-height:6rem;text-transform:none;}

.footer-img {background:#f2ece5;color:#493736;position:absolute;bottom:0;width:40%;height:50%;}
.footer-img img {
	width:60%;
	margin:3.75rem 3rem 0;
	position:absolute;
	top:calc(50% - 6rem);
	transform:translateY(-50%);}

.footer-redes-fd {background:#f2ece5;position:absolute;top:0;right:0;width:60%;height:50%;}
.footer-redes {position:absolute;top:3.25rem;left:40%;}
.footer-redes h6 {text-transform:uppercase;line-height:3rem;}
.footer-redes a {border:0.15rem solid #d35f5f;color:#d35f5f;border-radius:3rem;padding:1rem 3rem;margin-left:3rem;}
.footer-redes a:hover {border:0.15rem solid #493736;color:#493736;}

.marquee-3 {border-top:0.15rem solid #e4d7ca;width:60%;height:6rem;position:absolute;bottom:50%;right:0;}
.marquee-3 span {border-left:0.15rem solid #e4d7ca;color:#493736;line-height:6rem;padding:0 3rem;text-transform:uppercase;}
.marquee-3-mask {background:transparent;width:100%;height:6rem;top:0;left:0;position:absolute;}
	
.footer-tx {position:absolute;top:50%;right:25%;width:35%;}
.footer-tx p {margin:3rem;}

.footer .button {
	background:#e4d7ca;
	color:#493736;
	padding:0;
	position:absolute;
	bottom:6rem;
	right:3rem;
	width:calc(25% - 6rem);
	line-height:6rem;}
.footer .button i {border-left:0.15rem solid #493736;}
.footer .button:hover {color:#f2ece5;}
.footer .button:hover i {border-left:0.15rem solid #f2ece5;}

.footer-rodape {background:#e4d7ca;position:absolute;bottom:0;left:0;width:40%;}
.footer-rodape h6 {color:#493736;margin:0 3rem;line-height:6rem;}
.footer-rodape a {color:#666;}
.footer-rodape a:hover {color:#d35f5f;}

@media (min-width: 655px) and (max-width: 1025px) {
.footer-mask {height:auto;}
.footer {height:auto;position:relative;}
.footer-tl {position:relative;height:21rem;}
.footer-tl h4 {margin:0 1.5rem;padding-top:1.5rem;}
.footer-ct {top:21rem;}
.footer-ct h6 {margin:0 1.5rem;}
.footer-redes-fd {width:50%;top:0;left:50%;height:21rem;}
.footer-redes {border-top:0.15rem solid #e4d7ca;width:50%;top:0;left:50%;padding-top:1.75rem;height:15rem;position:absolute;}
.footer-redes a {display:block;width:auto;margin:0 1.5rem 1.75rem;}
.marquee-3 {background:#f2ece5;width:50%;height:6rem;position:relative;left:50%;}
.footer-img {position:relative;width:50%;height:auto;}
.footer-img img {width:calc(100% - 3rem);margin:6rem 1.5rem 5.75rem;transform:translateY(0);position:relative;}
.footer-tx {width:50%;top:27rem;right:0;}
.footer-tx p {margin:1.5rem;}
.footer .button {bottom:7.5rem;right:1.5rem;width:calc(50% - 6rem);padding:0 1.5rem;}
.footer-rodape {position:relative;width:100%;}
.footer-rodape h6 {margin:0 1.5rem;}}

@media (min-width: 0px) and (max-width: 655px) {
.footer-mask {height:auto;}
.footer {height:auto;position:relative;}
.footer-tl {width:100%;position:relative;}
.footer-tl h4 {margin:0 1.5rem;padding-top:1.5rem;}
.footer-ct {width:100%;position:relative;}
.footer-ct h6 {margin:0 1.5rem;}
.footer-redes-fd {display:none;}
.footer-redes {background:#f2ece5;top:0;left:0;padding-top:1.5rem;height:19rem;position:relative;}
.footer-redes a {display:block;width:auto;margin:0 1.5rem 1.5rem;}
.marquee-3 {background:#f2ece5;width:100%;height:6rem;position:relative;left:0;}
.footer-img {background:#f2ece5;position:relative;width:100%;margin-left:0;height:auto;}
.footer-img img {width:calc(100% - 3rem);margin:1.5rem 1.5rem 0.75rem;transform:translateY(0);position:relative;}
.footer-tx {position:relative;top:0;left:0;width:100%;}
.footer-tx p {margin:1.5rem 1.5rem 0;}
.footer .button {position:relative;right:0;bottom:auto;margin-top:1.5rem;width:calc(100% - 3rem);padding:0 1.5rem;}
.footer-rodape {position:relative;width:100%;}
.footer-rodape h6 {margin:0 1.5rem;}}

/*-----------------------------------------------------------------------------------*/
/*	MARQUEE
/*-----------------------------------------------------------------------------------*/
.jctkr-wrapper,.jctkr-wrapper *{box-sizing:border-box;}
.jctkr-wrapper {
	width:100%;
	height:100%;
	display:inline-block;
	position:absolute;
	overflow:hidden;}
.jctkr-wrapper ul {
	position:absolute;
	left:0;
	top:0;
	height:100%;
	margin:0;
	padding:0;
	list-style:none;
	white-space:nowrap;
	font-size:0;
	text-align:left;
	opacity:0;
	-webkit-transition:opacity 1s;
	transition:opacity 1s;}
.jctkr-wrapper.jctkr-initialized ul {opacity:1;}
.jctkr-wrapper ul li {display:inline-block;}
.jctkr-label {display:inline-block;}
